%ul
  %li{class: ("menu-item-active" if current_page.url == "/stages-devops-lifecycle/")}
    = link_to "Product", "/stages-devops-lifecycle/", class: "main-nav-link"
    .dropdown.dropdown-wide
      = link_to "/stages-devops-lifecycle/", class: "main-nav-sub-link" do
        = image_tag "/images/nav/gitlab-logo-color.svg", class: "link-icon", alt: "Gitlab logo color svg"
        .nav-text
          %p.link-title
            GitLab
          %p.link-description
            A single application for the entire DevOps lifecycle
      = link_to "/services/", class: "main-nav-sub-link" do
        = image_tag "/images/nav/cogs-color.svg", class: "link-icon", alt: "Gitlab cogs icon svg"
        .nav-text
          %p.link-title
            GitLab Professional Services
          %p.link-description
            Accelerate your software lifecycle with help from GitLab experts
      %p.nav-label
        Popular GitLab use cases
      = link_to "Remote Work", "/solutions/gitlab-for-remote/", class: "main-nav-sub-link"
      = link_to "Continuous Integration (CI/CD)", "/stages-devops-lifecycle/continuous-integration/", class: "main-nav-sub-link"
      = link_to "Source Code Management (SCM)", "/stages-devops-lifecycle/source-code-management/", class: "main-nav-sub-link"
      = link_to "Out-of-the-box Pipelines (Auto DevOps)", "/stages-devops-lifecycle/auto-devops/", class: "main-nav-sub-link"
      = link_to "Security (DevSecOps)", "/solutions/dev-sec-ops/", class: "main-nav-sub-link"
      = link_to "Agile Development", "/solutions/agile-delivery/", class: "main-nav-sub-link"
      = link_to "Value Stream Management", "/solutions/value-stream-management/", class: "main-nav-sub-link"
  %li{class: ("menu-item-active" if current_page.url.include? "/pricing/")}
    = link_to "Pricing", "/pricing/", class: "main-nav-link"
  %li{class: ("menu-item-active" if current_page.url.include? "/resources/")}
    = link_to "Resources", "/resources/", class: "main-nav-link"
    .dropdown
      = link_to "All-Remote", "/company/culture/all-remote/", class: "main-nav-sub-link"
      = link_to "Community", "/community/", class: "main-nav-sub-link"
      = link_to "Get started", "/get-started/", class: "main-nav-sub-link"
      = link_to "Install GitLab", "/install/", class: "main-nav-sub-link"
      = link_to "Upcoming events", "/events/", class: "main-nav-sub-link"
      = link_to "Is GitLab any good?", "/is-it-any-good/", class: "main-nav-sub-link"
      = link_to "Customer case studies", "/customers/", class: "main-nav-sub-link"
      = link_to "Developer Report", "/developer-survey/", class: "main-nav-sub-link"
      = link_to "Topics", "/topics/", class: "main-nav-sub-link"
      %a.main-nav-sub-link{href: "https://docs.gitlab.com/"} GitLab docs
  %li{class: ("menu-item-active" if current_page.url == "/blog/")}
    = link_to "Blog", "/blog/", class: "main-nav-link"
  %li{class: ("menu-item-active" if current_page.url == "/support/")}
    = link_to "Support", "/support/", class: "main-nav-link"
    .dropdown
      %a.main-nav-sub-link{href: "https://support.gitlab.com/"} Contact Support
      = link_to "Caring for customers", "/customer-care/", class: "main-nav-sub-link"
      = link_to "Support resources", "/get-help/", class: "main-nav-sub-link"
      = link_to "Partners", "/partners/", class: "main-nav-sub-link"
      = link_to "Resellers", "/resellers/", class: "main-nav-sub-link"
  %li{class: ("menu-item-active" if current_page.url == "/install/")}
    = link_to "Install GitLab", "/install/", class: "main-nav-link"
  %li
    %button.search-icon.js-search-toggle{ type: "button", "aria-label" => "Search" }
      %i.fa.fa-search
  .nav-cta-container
    %a.btn.btn-nav-cta.btn-nav-link-cta{href: '/free-trial/'}
      Get free trial
  .sign-up-container
    %li.nosubmenu
      %a.main-nav-link.sign-up{ href: "https://gitlab.com/explore", target: "_blank" }
        Explore
    %li.nosubmenu
      %a.main-nav-link.sign-up{ href: "https://gitlab.com/users/sign_in" }
        Sign in
    %li.nosubmenu
      %a.main-nav-link.sign-up{ href: "https://gitlab.com/users/sign_in#register-pane" }
        Register
